•  
      request #12694 Use latest version of ckeditor 4 from npm instead of rpm
    Infos
    #12694
    Nicolas Terray (nterray)
    2019-01-31 15:14
    2019-01-04 10:44
    12687
    Details
    Use latest version of ckeditor 4 from npm instead of rpm
    ckeditor version from yum is stuck to 4.3.2
    In order to have more flexibility in ckeditor usage, and more consistency in dependencies of js libraries, use npm to include ckeditor.
    internal improvement
    UX/UI
    All
    Empty
    Empty
    Stage
    Empty
    Closed
    2019-01-31
    Attachments
    Empty
    References

    List of items referenced by or referencing this item.

    Artifact Tracker v5

    Follow-ups